is fuelcms support php7?

Hi every one

as title, i was try before,but only show http 500

Comments

  • edited 9:58PM
    I haven't actually tested it yet but I would try the 1.4_dev branch which uses CI 3.0 and is better suited for PHP 7 but may need the CI 3.x updated in that branch which hasn't been done in a while.
Sign In or Register to comment.